View Issue Details

IDProjectCategoryView StatusLast Update
0003181SUMoRefactoringpublic2015-10-30 21:39
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.1.5 
Target Version4.1.8Fixed in Version4.1.8 
Summary0003181: Product name leading by version number shall be filtered out
DescriptionProduct name leading by version number shall be filtered out
Additional InformationSee driverinstaller entries in :
http://www.kcsoftwares.com/sumo/start/searchsumo.php?query=_
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-10-11 11:25 Kyle_Katarn New Issue
2015-10-11 11:25 Kyle_Katarn Status new => assigned
2015-10-11 11:25 Kyle_Katarn Assigned To => Kyle_Katarn
2015-10-26 18:02 Kyle_Katarn Target Version 4.3.x => 4.1.8
2015-10-30 21:39 Kyle_Katarn Status assigned => resolved
2015-10-30 21:39 Kyle_Katarn Fixed in Version => 4.1.8
2015-10-30 21:39 Kyle_Katarn Resolution open => fixed